html{scroll-behavior:smooth}
body{font-family:Roboto,Helvetica,Arial,sans-serif;font-size:14px;line-height:16px;color:#111;background:#728ca3;margin:0;padding:0;}
p{font-family:Roboto,Helvetica,Arial,sans-serif;font-size:14px;line-height:22px;color:#111;font-weight:400;font-style:normal;margin:3px;padding:3px;text-align:justify;}
a{color:inherit;text-decoration:inherit;}
h1{font-size:16px;line-height:22px;color:#111;font-weight:700;color:#3A5BA0;text-align:center;border-bottom:1px solid #E9E5DC;}
.titleblock{background-color:#3B78AD;height:80px;margin:0;padding:0;border-bottom:1px solid #BCB9B9;}
.topcontainer{width:1190px;margin:0 auto;padding:0;}
.logo{float:left;height:52px;padding:3px;margin-top:12px;margin-left:-6px;}
.uploadbutton{float:right;height:30px;margin-left:8px;margin-top:25px;width:150px;cursor:pointer;background-color:#C43C35;border:1px solid #A9B2FF;color:#FFF;font-size:14px;font-weight:700;line-height:30px;text-align:center;text-decoration:none;}
.randombutton,.randombuttonmain{float:right;height:30px;margin-left:8px;margin-top:25px;width:150px;cursor:pointer;background-color:#57A957;margin-right:6px;border:1px solid #A9B2FF;color:#FFF;font-size:14px;font-weight:700;line-height:30px;text-align:center;text-decoration:none;}
.randombuttonmain{margin-right:0;}
.uploadbutton:hover{background-color:#C94E47;cursor:pointer;color:#FFF;text-decoration:none;}
.randombutton:hover,.randombuttonmain:hover{background-color:#71B471;cursor:pointer;color:#FFF;text-decoration:none;}
.container{width:1170px;margin:0 auto;padding:10px 10px;background-image:url(data:image/gif;base64,R0lGODlhBAAEAIAAAP////Dw8CH5BAAAAAAALAAAAAAEAAQAAAIFjHEZaAUAOw==);}

.sp_fb,.sp_pin,.sp_tw,.sp_photo-marker,.sp_address,.sp_altitude,.sp_lens,.sp_brand,.sp_city,.sp_colorspace,.sp_coordinates,.sp_country,.sp_date,.sp_direction,.sp_directionref,.sp_filesize,.sp_flash,.sp_focallength,.sp_fstop,.sp_gpsref,.sp_imagesize,.sp_iso,.sp_latitude-longitude,.sp_mime,.sp_model,.sp_photo,.sp_pixels,.sp_pointing,.sp_shutterspeed,.sp_state,.sp_time,.sp_timezone,.sp_xresolution,.sp_yresolution,.sp_random,.sp_selectfile,.sp_upload,.tooltip,.sp_delete,.sp_more,.sp_warning,.sp_address_small,.sp_aperture_small,.sp_city_small,.sp_country_small,.sp_fstop_small,.sp_iso_small,.sp_model_small,.sp_shutterspeed_small,.sp_latitude-longitude_small,.sp_time_small{display:inline-block;background:url(https://www.pic2map.com/graphics/sprites.png) no-repeat;background-size:52px 1019px;overflow:hidden;text-align:left;}
.sp_fb{background-position:-2px -0;width:48px;height:48px;margin-right:15px;}
.sp_pin{background-position:-2px -100px;width:48px;height:48px;margin-right:15px;}
.sp_tw{background-position:-2px -150px;width:48px;height:48px;margin-right:15px;}
.sp_photo-marker{background-position:-2px -200px;width:32px;height:37px;}
.sp_address{background-position:-2px -239px;width:24px;height:24px;float:left;margin-top:-2px;margin-right:4px;}
.sp_altitude{background-position:-2px -265px;width:24px;height:24px;float:left;margin-right:4px;}
.sp_lens{background-position:-2px -291px;width:24px;height:24px;float:left;margin-right:4px;}
.sp_brand{background-position:-2px -317px;width:24px;height:24px;float:left;margin-right:4px;}
.sp_city{background-position:-2px -343px;width:24px;height:24px;float:left;margin-right:4px;}
.sp_colorspace{background-position:-2px -369px;width:24px;height:24px;float:left;margin-right:4px;}
.sp_coordinates{background-position:-2px -395px;width:24px;height:24px;float:left;margin-right:4px;}
.sp_country{background-position:-2px -421px;width:24px;height:24px;float:left;margin-right:4px;}
.sp_date{background-position:-2px -447px;width:24px;height:24px;float:left;margin-right:4px;}
.sp_direction{background-position:-2px -473px;width:24px;height:24px;float:left;margin-right:4px;}
.sp_directionref{background-position:-2px -499px;width:24px;height:24px;float:left;margin-right:4px;}
.sp_filesize{background-position:-2px -525px;width:24px;height:24px;float:left;margin-right:4px;}
.sp_flash{background-position:-2px -551px;width:24px;height:24px;float:left;margin-right:4px;}
.sp_focallength{background-position:-2px -577px;width:24px;height:24px;float:left;margin-right:4px;}
.sp_fstop{background-position:-2px -603px;width:24px;height:24px;float:left;margin-right:4px;}
.sp_gpsref{background-position:-2px -629px;width:24px;height:24px;float:left;margin-right:4px;}
.sp_imagesize{background-position:-2px -655px;width:24px;height:24px;float:left;margin-right:4px;}
.sp_iso{background-position:-2px -681px;width:24px;height:24px;float:left;margin-right:4px;}
.sp_latitude-longitude{background-position:-2px -707px;width:24px;height:24px;float:left;margin-right:4px;}
.sp_mime{background-position:-2px -733px;width:24px;height:24px;float:left;margin-right:4px;}
.sp_model{background-position:-2px -759px;width:24px;height:24px;float:left;margin-right:4px;}
.sp_photo{background-position:-2px -785px;width:24px;height:24px;float:left;margin-right:4px;}
.sp_pixels{background-position:-2px -811px;width:24px;height:24px;float:left;margin-right:4px;}
.sp_pointing{background-position:-2px -837px;width:24px;height:24px;float:left;margin-right:4px;}
.sp_shutterspeed{background-position:-2px -863px;width:24px;height:24px;float:left;margin-right:4px;}
.sp_state{background-position:-2px -889px;width:24px;height:24px;float:left;margin-right:4px;}
.sp_time{background-position:-2px -915px;width:24px;height:24px;float:left;margin-right:4px;}
.sp_timezone{background-position:-2px -941px;width:24px;height:24px;float:left;margin-right:4px;}
.sp_xresolution{background-position:-2px -967px;width:24px;height:24px;float:left;margin-right:4px;}
.sp_yresolution{background-position:-2px -993px;width:24px;height:24px;float:left;margin-right:4px;}
.tooltip{background-position:-28px -299px;width:16px;height:16px;float:right;}
.sp_delete{background-position:-31px -336px;width:16px;height:16px;margin-left:20px;margin-right:2px;}
.sp_more{background-position:-31px -354px;width:16px;height:16px;margin-right:2px;margin-left:-1px;}
.sp_warning{background-position:-28px -315px;width:14px;height:14px;float:left;margin-left:1px;margin-right:3px;}
.sp_address_small{background-position:-31px -760px;width:16px;height:16px;float:left;margin-right:3px;}
.sp_aperture_small{background-position:-31px -785px;width:16px;height:16px;float:left;margin-right:3px;}
.sp_city_small{background-position:-31px -812px;width:16px;height:16px;float:left;margin-right:3px;}
.sp_country_small{background-position:-31px -837px;width:16px;height:16px;float:left;margin-right:3px;}
.sp_fstop_small{background-position:-31px -863px;width:16px;height:16px;float:left;margin-right:3px;}
.sp_iso_small{background-position:-31px -889px;width:16px;height:16px;float:left;margin-right:3px;}
.sp_model_small{background-position:-31px -915px;width:16px;height:16px;float:left;margin-right:3px;margin-top:-1px;}
.sp_shutterspeed_small{background-position:-31px -941px;width:16px;height:16px;float:left;margin-right:3px;}
.sp_latitude-longitude_small{background-position:-31px -967px;width:16px;height:16px;float:left;margin-right:3px;}
.sp_time_small{background-position:-31px -993px;width:16px;height:16px;float:left;margin-right:3px;}
.sp_random{background-position:-28px -239px;width:18px;height:18px;float:left;margin:6px 0 5px 5px;}
.sp_upload{background-position:-28px -279px;width:18px;height:18px;float:left;margin:6px 0 5px 5px;}
.sp_selectfile{background-position:-28px -259px;width:18px;height:18px;float:left;margin:6px 0 5px 5px;}

#checkbox{margin-left:10px;margin-right:3px;}
.public_desc{width:180px;text-align:center;margin:0 auto;margin-top:5px;}
.public_tip{float:right;margin-top:4px;margin-right:8px;}
.smalltext{font-size:12px;line-height:12px;}
.agree{font-size:11px;text-align:center;margin-top:6px;}
.dragtext{text-align:center;font-weight:700;font-color:#222;}
.or{width:10px;margin-left:45%;margin-top:-10px;font-color:#222;}
#selectbutton{width:180px;height:28px;margin:2px auto;cursor:pointer;background-color:#286090;border:1px solid #A9B2FF;color:#FFF;font-size:14px;font-weight:700;line-height:28px;text-align:center;text-decoration:none;}
#selectbutton:hover{background-color:#337AB7;}
#wrapper{position:relative;width:1190px;margin:0 auto;}
#over_map{position:absolute;left:10px;top:8px;z-index:2000;width:302px;height:424px;border:1px solid #8A8A9D;padding:5px;background-color:#FFF;filter:alpha(opacity=95);-moz-opacity:.95;-khtml-opacity:.95;opacity:.95;}
#over_map_auto{position:absolute;left:10px;top:8px;z-index:2000;width:302px;height:auto;border:1px solid #8A8A9D;padding:5px;background-color:#FFF;filter:alpha(opacity=95);-moz-opacity:.95;-khtml-opacity:.95;opacity:.95;}
#credits{padding-left:4px;padding-right:6px;height:16px;font-size:10px;color:#444;background-color:#C3C5C5;filter:alpha(opacity=85);-moz-opacity:.85;-khtml-opacity:.85;opacity:.85;}
#upload_box,#upload_box_wide{position:absolute;left:50%;top:55%;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);transform:translate(-50%,-50%);z-index:99;width:450px;height:282px;border:1px solid #8A8A9D;padding:5px;background-color:#FFF;filter:alpha(opacity=90);-moz-opacity:.9;-khtml-opacity:.9;opacity:.9;}
#upload_box:hover{border:1px dashed #8A8A9D;}
#upload_box_wide{width:600px;}
.noexif{width:500px;text-align:center;margin: 0 auto;margin-bottom:10px;}
#earth-map{background-image: url('https://www.pic2map.com/graphics/earth-map.jpg');height:450px;width:1190px;margin:0 auto;padding:0;border-bottom:1px solid #8A8A9D;background-color:#F0EDE5;}
#photo-map,#photo-map-default{height:450px;width:1190px;margin:0 auto;padding:0;border-bottom:1px solid #8A8A9D;background-color:#F0EDE5;}
#photo-map-default{background-image: url('https://www.pic2map.com/graphics/earth-map.jpg');}
.thumb_background{background-image:url(data:image/gif;base64,R0lGODlhBAAEAIAAAP////Dw8CH5BAAAAAAALAAAAAAEAAQAAAIFjHEZaAUAOw==);}
.thumbnail,.thumbnail_similar{height:200px;display: block;margin-left: auto;margin-right: auto;border:1px solid #FFF;border-radius:4px 4px 4px 4px;-moz-border-radius:3px;-webkit-border-radius:3px;}
.thumbnail:hover{cursor:pointer;}
.tabletr{font-size:13.5px;background-image:url(data:image/gif;base64,R0lGODlhBAAEAIAAAP////Dw8CH5BAAAAAAALAAAAAAEAAQAAAIFjHEZaAUAOw==);background-color:#F0F0F0;-moz-border-radius:6px;-webkit-border-radius:6px;-khtml-border-radius:6px;border-radius:6px;margin:1px;padding:5px 0 1px 4px;}
.tabletrsimple{font-size:13.5px;-moz-border-radius:6px;-webkit-border-radius:6px;-khtml-border-radius:6px;border-radius:6px;margin:1px;padding:5px 0 1px 4px;}
.tab,.tabsmall{vertical-align:middle;display:table-cell;width:85px;font-size:13.5px;font-weight:700;height:22px;color:#444;}

#markerdiv{max-height:394px;overflow-y:auto;}
.photoscroll{clear:both;float:left;height:40px;margin-right:8px;margin-bottom:4px;position:relative;}
.imround{width:16px;height:16px;font-size:11px;color:#FFF;line-height:16px;font-weight:700;text-align:center;background:#0063C8;position:absolute;top:0;left:0;}
.infoscroll{min-height:44px;}
.lefticon{cursor:pointer;}
.value,.valuesmall{vertical-align:middle;display:table-cell;}
.valuesmall{font-size:11px;}
.tabsmall{width:80px;}
.underthumbtext{font-size:14px;text-align: center;vertical-align: middle;margin-top:-6px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.undertitletext{font-size:11px;text-align: center;vertical-align: middle;margin-top:-10px;line-height:13px;color:#444;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.photo_details,.photo_delete,.album_delete{cursor:pointer;font-weight:700;color:#444;display:inline-block;vertical-align:top;}
.centbut{text-align:center;}
.photo_details:hover,.photo_delete:hover,.album_delete:hover{color:#BA2E15;}
#removed{background-color:#FFF;border:1px solid #8A8A9D;padding:25px;}
.nogps{margin-left:6px;margin-top:2px;color:#C9151C;font-weight:700;}
.right{width:830px;margin:0;padding:1px;}
.left{width:304px;margin-top:-4px;margin-left:-10px;margin-right:6px;padding:0;}
.socialbuttons{width:100%;margin:0 auto;text-align:center;}
.box{width:100%;margin:0 auto;box-sizing:border-box;padding:15px;margin-bottom:5px;margin-top:5px;background-color:#FFF;line-height:26px;border:1px solid #8A8A9D;}

.address_box{padding:0;margin-left:-6px;overflow:auto;}
.title{width:100%;margin:0 auto;font-size:18px;font-weight:700;color:#3A5BA0;text-align:center;border-top:1px solid #E9E5DC;padding-top:15px;padding-bottom:8px;}
.details{width:1237px;margin:0 auto;padding:0;}
ul.details{overflow:hidden;margin-left:-4px;}
.details li{background-color:#FFF;line-height:26px;float:left;width:30%;list-style-type:none;margin:5px;padding:5px;border:1px solid #8A8A9D;}
.dvalue,.dvaluex{float:left;font-size:14px;vertical-align:middle;display:table-cell;margin-top:-1px;height:22px;width:214px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.dvaluex{width:200px;}
.dvaluenormal{float:left;font-size:14px;vertical-align:middle;display:table-cell;}
.mvalue{float:left;font-size:14px;line-height:22px;vertical-align:middle;display:table-cell;}
.dbox{margin:1px;padding:5px 0 1px 2px;}
.dtab,.dtabx{font-size:14px;float:left;vertical-align:middle;display:table-cell;width:86px;font-weight:700;height:22px;color:#444;}
.dtabx{width:90px;}
.addressnote{margin-left:0;font-size:12px;}
.forminput{outline:none;margin:4px;margin-top:4px;padding:2px;border:1px solid #CCC;width:100%;height:20px;background-color:#F0F0F0;}
.formsubmit{cursor:pointer;background-color:#57A957;border:1px solid #A9B2FF;color:#FFF;font-size:14px;font-weight:700;height:30px;margin:8px;}
.footer{background-color:#505050;color:#F1F1F1;height:85px;margin:0;padding:0;border:0;}
.bottomcontainer{width:1190px;margin:0 auto;padding:0}
.fright{text-align:right;float:right;margin:2px;padding-top:15px;color:#F0F0F0;font-size:12px;line-height:13px;font-weight:400;}
.footertext{clear:both;float:left;font-size:12px;line-height:13px;color:#F0F0F0;font-weight:400;font-style:normal;}
a.bottom:link,a.bottom:visited,a.bottom:hover{color:#FFF;text-decoration:none;font-weight:400;}
.blur{-webkit-filter: blur(1px);}
.scrollup{width:33px;height:33px;background:url(data:image/gif;base64,iVBORw0KGgoAAAANSUhEUgAAACEAAAAhBAMAAAClyt9cAAAAMFBMVEWdpcG/0vDu8fu5yufh5vn3+fvp7vrb4viestPy9fv7/Pzf6fnl6vq8zOrI1/CiuNmmqaUvAAAAAWJLR0QAiAUdSAAAAAlwSFlzAAALEwAACxMBAJqcGAAAAIpJREFUKBW9yK0NwmAQBuA3/ED4eQMz1DepxXcFLPLCBlgUO1R0ARSDVFzqGIA9OL4LJZciauCRD/qW1+iXM91H3Rwe3SyqRFm599TALk4BMEwNc/fBKDMFzhuMsxefHFQq2s/c0CpzrHxmInKkKGV7EeNjbNy3WTeJsnHDZlImytINm/kp+u/0PAFO0N8KuVDUCQAAAABJRU5ErkJggg==) no-repeat;position:fixed;bottom:10px;right:10px;opacity:.9;cursor:pointer;display:none;text-indent:-9999px;}

.dropzone,.dropzone *{box-sizing:border-box;}
.dropzone{position:relative;}
.dropzone .dz-preview{width:240px;margin:0 auto;}
.dropzone .dz-preview .dz-image{left:30%;border-radius:5px;height:180px;}
.dropzone .dz-preview .dz-progress{display:block;height:15px;border:1px solid #aaa;border-radius:5px;}
.dropzone .dz-preview .dz-progress .dz-upload{display:block;height:100%;width:0;background:green;}
.dropzone .dz-preview .dz-error-message{color:red;display:none;}
.dz-error-message{color:red;display:none;}
.dropzone .dz-preview.dz-error .dz-error-message,.dropzone .dz-preview.dz-error .dz-error-mark{display:block;}
.dropzone .dz-preview.dz-success .dz-success-mark{display:block;}
.dropzone .dz-preview .dz-error-mark,.dropzone .dz-preview .dz-success-mark{position:absolute;display:none;left:30px;top:30px;width:54px;height:58px;left:50%;margin-left:-27px;margin-top:20px;}
.dropzone .dz-preview .dz-details{font-size:11px;text-align:center;}
.dropzone .dz-preview .dz-error-message{font-size:11px;text-align:center;}

#slideshow { 
    margin: 0 auto; 
    position: relative; 
    width: 240px; 
    height: 180px; 
	display:none;
}

#slideshow > div { 
    position: absolute; 
    top: 10px; 
    left: 10px; 
    right: 10px; 
    bottom: 10px; 
}

.basicLightbox{position:fixed;display:flex;justify-content:center;align-items:center;top:0;left:0;width:100%;height:100vh;background:rgba(0,0,0,.7);opacity:.01;transition:opacity .4s ease;z-index:3000;will-change:opacity}.basicLightbox--visible{opacity:1}.basicLightbox__placeholder{max-width:100%;transform:scale(.9);transition:transform .4s ease;z-index:1;will-change:transform}.basicLightbox__placeholder>iframe:first-child:last-child,.basicLightbox__placeholder>img:first-child:last-child,.basicLightbox__placeholder>video:first-child:last-child{display:block;position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;max-width:95%;max-height:95%}.basicLightbox__placeholder>iframe:first-child:last-child,.basicLightbox__placeholder>video:first-child:last-child{pointer-events:auto}.basicLightbox__placeholder>img:first-child:last-child,.basicLightbox__placeholder>video:first-child:last-child{width:auto;height:auto}.basicLightbox--iframe .basicLightbox__placeholder,.basicLightbox--img .basicLightbox__placeholder,.basicLightbox--video .basicLightbox__placeholder{width:100%;height:100%;pointer-events:none}.basicLightbox--visible .basicLightbox__placeholder{transform:scale(1)}
.lbclose {float:right;height:17px;font-size:16px;line-height:16px;vertical-align:middle;font-weight:bold;cursor:pointer;margin-top:-3px;color:#555;}

.gmaptitle{width:100%;margin:0 auto;font-size:12px;font-weight:700;color:#3A5BA0;text-align:center;border-bottom:1px solid #E9E5DC;padding-top:2px;margin-bottom:-2px;}
.gmapimage{width:195px;height:130px;}
.gm-style-iw{line-height:1.35;overflow:hidden;white-space:nowrap;}
.gmapwindow{width:195px;overflow:hidden;}
.gmapdate{font-size:11px;color:#555555;width:100%;margin:0 auto;text-align:center;margin-top:3px;}

@media only screen and (max-width:820px) {
body,.container,#wrapper,.topcontainer,.bottomcontainer{width:100%;margin:0;padding:0;overflow-x:hidden;}
.noexif,.tooltip{display:none;}
.container{width:100%;margin:0;padding:10px 0;background-image:none;background:#FFF;}
.box{margin:5px;width:calc(100% - 10px);}
.nbm{border:0;background-color:FFF;width:100%;margin:0;padding:0;}
.nbmd{border:0;background-color:FFF;padding:1px;}
.title,#photo-map,#photo-map-default,#earth-map,.details,.details li{width:100%;}
#upload_box,#upload_box_wide{width:90%;}
.titleblock{height:72px;}
.randombutton,.randombuttonmain,.uploadbutton{margin-top:20px;}
.title{margin:0;padding-right:0;padding-left:0;}
.dvalue,.dvaluex{width:auto;}
ul.details{width:100%;margin:0 auto;padding:0;}
.right{width:100%;margin:0;}
.details li{padding-right:0;padding-left:5px;width:calc(100% - 16px);}
.logo{margin-left:4px;margin-top:12px;width:180px;margin-right:-10px;overflow:hidden;}
.logoimage{width:180px;height:40px;}
.randombutton,.left,.insideleft,#geotag,.textextra,.extra{display:none;}
.centbut{text-align:left;}
#over_map{height:134px;width:166px;margin-top:1px;left:10px;}
#over_map_auto{width:166px;margin-top:2px;left:10px;}
.thumbnail{width:auto;height:108px;}
.uploadbutton,.randombuttonmain{width:120px;margin-left:0;margin-right:5px;font-size:11px;}
.footer{height:125px;}
.footertext{font-size:11px;}
}